_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 22ee1b63-c9f7-48bb-ad32-1199c9092156
  bundle: featuring
  default_langcode: en
  depends:
    9c77f83f-1000-4970-b0d0-7151c8d461ad: media
default:
  status:
    -
      value: true
  info:
    -
      value: 'Laetitia Allais'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726482084
  body:
    -
      value: '<p>PO</p>'
      format: full_html
      summary: ''
  field_heading:
    -
      value: 'Laetitia ALLAIS '
  field_media:
    -
      entity: 9c77f83f-1000-4970-b0d0-7151c8d461ad
